import LoadingSpinner from "@/components/LoadingSpinner"

import styles from "./page.module.css"

import type { LangParams, PageArgs } from "@/types/params"

export default function Refresh({}: PageArgs<LangParams>) {
  return (
    <div className={styles.container}>
      <LoadingSpinner />
    </div>
  )
}
